﻿body 
{
  font-family: Trebuchet MS;
  font-size: 12px;
  background-color: #141e26;
  color: White;
  margin: 0px;
  padding: 0px;
  background-repeat : repeat-x;
  background-image: url('Images/Master/PageTile.png');
  
}

img {border:none;  }
.cb { clear: both;}

input, textarea
{
  color: rgb(107,109,107);
  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

.Page-Content
{
  width:1024px;
  position: absolute;
  left: 50%;
  margin-left: -512px;
  margin-top: 0px;
  background-color: #141d25;
}

.MainMenu
{
  height: 26px;
  background-color: #353f49;
  padding: 12px 0px 0px 32px;
}

.MainMenu a
{
  color: White;
  margin: 0px 26px 0px 0px;
  padding-bottom: 1px;
  text-decoration: none;
  
}

.MainMenu a:hover
{
  color: #679423;
  text-decoration: none;
}

.MainMenu a.sel
{
  color: #679423;
  margin: 0px 26px 0px 0px;
  padding-bottom: 1px;
  text-decoration: none;
  border-bottom: 4px solid #78a22f;
}

.MainMenu a.sel:hover
{
  color: #679423;
  text-decoration: none;
}


.Page-Footer
{
  background: url('Images/Master/Page-Footer.png') no-repeat;
  width: 1024px;
  height: 111px;
  text-align: left;
  vertical-align: top;
  color: #141d25;
}

.Page-Footer a
{ color: #141d25; text-decoration: none;}

.Page-Footer a:hover
{ color: #141d25; text-decoration: underline;}

.ExtraBold
{ font-size: 14px; font-weight: bold;}

.Green
{ color: #78a22f; }

.Header
{
  font-weight: bold;
  font-size: 14px;
  color : #141d25;
  background-color: White;
  padding-top: 2px;
  height: 20px;
}

h1
{
  font-weight: bold;
  font-size: 14px;
  color : #141d25;
  background-color: White;
  padding: 2px 0px 0px 92px;
  height: 20px;
  margin: 20px 0px 20px 0px;
  text-transform: uppercase;
}

h2
{
  font-weight: bold;
  font-size: 12px;
  color : #fff;
  background-color: #353f49;
  padding: 2px 24px 0px 24px;
  /*height: 20px;*/
  margin: 10px 0px 10px 0px;
  text-transform: uppercase;
}


h3
{
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
}

a
{
  color: #679423;
  text-decoration: none;
}

a:hover
{
  color: #679423;
  text-decoration: underline;
}

a.White
{
  color: #fff;
  text-decoration: none;
}

a.White:hover
{
  color: #679423;
  text-decoration: underline;
}

ul {margin-top: 0px;}

.Organisation a
{
  color: White;
  padding-right: 18px;
  background: url('Images/Master/icoExternal.png') no-repeat top right;
}

.Organisation a:hover
{
  color: #679423;
  text-decoration: underline;
 
}

.News-Block
{
  width: 470px;
  height: 180px;
  padding-right: 30px;
}

.News-Block-Image
{
  width: 120px;
  float: left;
}

.News-Block-Text
{
  width: 350px;
  float: left;
}